html,body {
    overflow-x: hidden !important;
}
.bg-accent {
    background-color: var(--accent) !important;
}

.xdbtn-primary {
    background: var(--primary);
    color: #fff;
}

.xdbtn-primary:hover {
    background: var(--accent);
    color: #000;
}

.xdbtn-accent:hover {
    background: var(--primary);
    color: #fff;
}

.xdbtn-accent {
    background: var(--accent);
    color: #000;
}
.bg-primary-50 {
    background-color: #F8FAF9 !important;
}
.addon-type {
    width: 180px;
    text-align: center;
    text-decoration: none;
}

.addon-type:hover,
.addon-type.active {
    background: hsl(var(--primary-300));
}

.addon-type:hover .addon-type-title,
.addon-type.active .addon-type-title {
    color: #fff;
}

.disabled {
    pointer-events: none !important;
    opacity: .6;
}

@media (max-width: 640px) {
    .xdbtn-primary.add-to-order {
        font-size: 12px;
    }

    .addon-type-title {
        width: 100px;
    }
    .addon-type {
        margin-inline-end: 10px;
    }
}
.why-img {
    max-height: 420px;
}

.why-img.why-down {
    position: absolute;
    top: 55%;
    left: 20%;
    z-index: -1;
}

.d1, .d2, .d3, .d4 {
    color: #0E2912 !important;
}
a.link.menu-link {
    color: #828282;
}
.menu-list.current-page>.menu-link {
    color: var(--primary);
    font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
    color: var(--primary);
}

